.put-love {
    margin-bottom: 25px;
}

.btn-put-love {
    opacity: 1;
    font-size: 12px;
    transition: color 0.5s linear;
    cursor: pointer;
    border: 1px none;
    color: #fff !important;
    font-weight: bolder;
    background: linear-gradient(-90deg, #6AD1BC, #B1C9E3, #A695C1, #CB83A8);
}

#button-put-love {
    border: 4px solid lavender;
    border-radius: 50%;
    height: 110px;
    padding: 0px 15px;
    width: 115px;
}

#button-put-love-all {
    width: 290px;
    height: 29px;
    margin-top: 15px;
    border-radius: 12px;
    border: 4px solid #F4F7F9;
}

.btn-put-love:hover {
    opacity: 0.6 !important;
}

.btn-put-love:focus {
    opacity: unset;
}

.btn-group-yell {
    text-align: center;
}

.modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    display: none;
    transform: scale(1.1);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem 1.5rem;
    width: 24rem;
    border-radius: 0;
}

.close-modal-button {
    border: 1px solid darkgray;
    /* padding: 0 7px; */
    float: right;
    height: 25px;
    width: 25px;
    line-height: 25px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    top: 5px;
    position: absolute;
    right: 5px;
    font-size: 19px;
    color: darkgray;
}

.close-modal-button:hover {
    opacity: 0.7;
}

.m-detail {
    z-index: 1;
}

.modal-content {
    width: 420px;
    padding: 16px 0 0 0;
}

.add-point-header {
    text-align: center;
    font-size: 25px;
    font-weight: bolder;
    letter-spacing: -2px;
    margin-top: 20px;
}

.add-point-content {
    margin-bottom: 25px;
    text-align: center;
    margin-top: 30px;
    padding-top: 25px;
    width: 100%;
    background-size: 100% 0.9px;
    background-image: linear-gradient(to right, #CB83A8 5%, #A695C1 46%, #B1C9E3 69%, #089E85 132%);
    box-sizing: border-box;
    background-repeat: no-repeat;
}

.add-point-content-1 {
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 22px;

}

.add-point-content-2 {
    font-size: 25px;
    font-weight: bold;
    margin: -5px 0;
}

.add-point-content-3 {
    font-size: 18px;
    letter-spacing: -1px;
    font-weight: 600;
}

.add-point-content-2-span {
    color: #089E85;
    /*margin-right: -15px;*/
    font-size: 61px;
    font-weight: 600;
}

.add-point-content-3-span-1 {
    color: #089E85;
    font-size: 17.2px;
    font-weight: bold;
    letter-spacing: -1px;
}

.add-point-content-3-span-2 {
    color: #BC6665;
    font-size: 17.2px;
    font-weight: bold;
    letter-spacing: -1px;
}

.btn-group-add-yell {
    display: grid;
    margin: 0 20px;
}

.btn-add-yell {
    color: white;
    font-size: large;
    font-weight: 600;
    width: 100%;
    margin: 5px auto;
    border-radius: 4px;
}

.btn-add-yell:hover {
    opacity: 0.5 !important;
}

.btn-add-yell:before {
    opacity: 1;
}

.btn-add-yell:focus {
    opacity: unset;
}

.btn-add-yell-1 {
    display: none;
    letter-spacing: 1px;
    padding: 11px 0;
    background: #089E85;
}

.btn-add-yell-2 {
    line-height: 25px;
    background: #4BBFAA;
    display: grid;
}

.btn-add-yell-2 span:last-child {
    margin-top: 0;
}

.btn-add-yell-3 {
    line-height: 24px;
    /*letter-spacing: -1px;*/
    padding: 13px 0;
    background: #D94650;
}

.text-btn-yell {
    margin: 8px 0 7px;
}

.line-center {
    width: 80%;
    margin: 5px auto;
    border-top: 1px solid;
}

.show-modal {
    z-index: 2;
    opacity: 1;
    display: block;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.content-btn-yell {
    position: absolute;
    right: 20%;
    width: 80px;
    top: 20px;
    z-index: 2;
}

#btn-yell-progessbar {
    cursor: pointer;
    height: 110px !important;
    margin: auto auto auto 15px;
    color: white !important;
    position: relative;
    width: 115px !important;
}


@media not all and (pointer: coarse) {
    #btn-yell-progessbar:hover {
        opacity: 0.6;
    }
}

#btn-yell-progessbar svg {
    position: absolute;
    right: 0;
    top: 0;
    /*z-index: -1;*/
    border: 4px solid #f4f7f9;
    border-radius: 50%;
}

.ldBar-label {
    visibility: hidden;
}

.container-level-yell-time {
    display: flex;
}

.container-level {
    display: grid;
    margin-left: 12px;
    margin-top: 65px;
}

.container-progress-mypage {
    display: flex;
    align-items: center;

}

.container-time {
    display: grid;
    margin-right: 12px;
    margin-top: 65px;
}

.bold{
    font-weight: 600;
}

.progressbar-page {
    background: #D9D9D9;
    height: 8px;
    border-radius: 5px;
    width: 50%;
    margin-right: 10px;
}


.time-exp-page {
    height: 8px;
    width: 20%;
    background: #FF6787;
    border-radius: 5px;
}

.text-blue{
    color: #16D4AC;
}

.w-15{
    width: 15% !important;
}

.level-exp-page {
    height: 8px;
    width: 20%;
    background: #16D4AC;
    border-radius: 5px;
}

.label-2{
    margin: 5px 0px;
    color: #16D4AC;
    font-weight: 600;
}

.level-label-1 {
    font-weight: 600;
    color: #757575;
}

.level-label-2 {
    color: #16D4AC;
    font-weight: 600;
}

.level-progressbar {
    background: #D9D9D9;
    height: 5px;
    border-radius: 5px;
}

.level-exp {
    height: 5px;
    width: 20%;
    background: #16D4AC;
    border-radius: 5px;
}

.time-label-1 {
    font-weight: 600;
    color: #757575;
}

.time-label-2 {
    color: #FF6787;
    font-weight: 600;
}

.time-progressbar {
    background: #D9D9D9;
    height: 5px;
    border-radius: 5px;
}

.time-exp {
    height: 5px;
    width: 20%;
    background: #FF6787;
    border-radius: 5px;
}

#modal-put-all-love .modal-content, #modal-confirm-trade-yell .modal-content{
    padding: 0;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 600;
}

.modal-quest {
    text-align: center;
    padding: 15px;
}

.modal-group-btn {
    display: flex;
    text-align: center;
    cursor: pointer;
    border-top: .1px solid #000;
    color: cornflowerblue;
}

#close-modal-put-all-love, #close-modal-trade-yell {
    width: 50%;
    padding: 15px;
    border-right: .1px solid #000;
}

#close-modal-put-all-love:hover, #close-modal-trade-yell:hover {
    opacity: .6;
}

#confirm-put-all-love:hover, #confirm-trade-yell:hover {
    opacity: .6;
}

#confirm-put-all-love, #confirm-trade-yell {
    padding: 15px;
    width: 50%;
}

#modal-level-up .modal-content {
    padding: 0;
    text-align: center;
}

.modal-header-level-up {
    font-weight: bold;
    font-size: 45px;
    color: white;
    background-image: url(https://avatanplus.com/files/resources/original/56baf64b9ffc8152ca521787.jpg);
    padding: 90px 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.modal-content-level-up {
    padding: 80px 0;
}

.text-current-level {
    font-weight: 700;
    font-size: 35px;
}

#current-level {
    color: #FF6787;
    font-size: 45px;
}

.info-yell-to-up {
    color: #757575;
    font-size: 20px;
}

#love-to-up-next-level {
    color: #FF6787;
    font-weight: bolder;
}

#btn-close-modal-level-up {
    color: white;
    border-color: white;
}

img.edit-btn{
    position: absolute;
    right: -16px;
    top: 85px;
    width: 16px;
}

.w-lg-80{
    width: 80%;
}
.z-index-max{
    z-index: 99999;
}

@media screen and (max-height: 768px) {
    .m-modalLogin{
        /*height: 450px;*/
        /*overflow: auto;*/
    }

    .m-modalLogin .modalLogin__heading {
        height: unset;
    }
    .btn__item.btn__item--large, .m-modalLogin input {
        height: 33px;
        line-height: 33px;
    }

}

@media screen and (max-height: 540px) {

    #modal-option-buy-point .modal-content{
        height: 95%;
    }
}

@media screen and (min-width: 1025px) {
    .w-lg-20{
        width: 20% !important;
    }
}

@media screen and (min-width: 1025px) and (max-height: 768px) {
    .m-modalLogin{
        height: 90%;
    }


}

@media screen and (max-width: 1025px) {
    .w-md-90{
        width: 90%;
    }

    .m-modalLogin{
        width: 90%;
    }

    .profile-buy-yell{
        font-size: 12px!important;
    }
    img.edit-btn{
        position: absolute;
        right: 10px;
        top: 25px;
        width: 15px;
    }
    .w-md-30{
        width: 30% !important;
    }
    .w-md-35{
        width: 35% !important;
    }
    .mypage{
        /*background-color: red;*/
    }
    .m-mypage .mypageProfile__inner{
        justify-content: space-around;
    }

    #modal-validate .modal-content{
        width: 80%;
    }
    .w-lg-80{
        width: 70% !important;
    }
    #modal-buy-love, #modal-put-all-love, #modal-level-up, #modal-confirm-trade-yell, #modal-login, #modal-option-buy-point{
        z-index: 1111;
    }
}

.profile-buy-yell{
    font-weight: bold!important;
    font-style: unset!important;
    font-size: 16px;
}

.w-40{
    width: 40% !important;
}

.pb-30{
    padding-bottom: 30px !important;
}


img.edit-btn:hover{
    filter: invert(53%) sepia(42%) saturate(1317%) hue-rotate(309deg) brightness(102%) contrast(104%);
}

.mypageProfile__fun.mypage{
    position: unset;
}
.m-mypage .mypageProfileFun__listItem{
    width: 100%;
}

.w-100{
    width: 100% !important;
}

.w-600
{
    width: 600px !important;
}

.w-30{
    width: 30% !important;
}

.icon-idol-profile{
    width: 20px;
    height: 20px;
}

.container-level-member{
    display: flex;
}

.text-progress-detail-page{
    width: 40px;
}

@media screen and (max-width: 428px) {
    #modal-put-all-love .modal-content, #modal-confirm-trade-yell .modal-content{
        width: 225px;
    }
    .footer-add-point{
        font-size: 12px;
    }
}

@media screen and (max-width: 1023px) {
    #modal-buy-love .modal-content {
        width: 310px;
    }

    .add-point-header {
        font-size: 16px;
        margin-top: 0;
    }

    .add-point-content {
        margin-bottom: 0;
        text-align: center;
        margin-top: 10px;
        padding-top: 10px;
    }

    #modal-level-up .modal-content {
        width: 310px;
    }

    .close-modal-button {
        /*right: 10px;*/
    }

    .modal-header-level-up {
        font-size: 30px;
        padding: 60px 0;
    }

    .modal-content-level-up {
        padding: 40px 0;
    }

    .text-current-level {
        padding: 40px 0;
    }

    .info-yell-to-up {
        font-size: 15px;
    }
}

@media screen and (max-height: 321px) {
    .add-point-content-3 {
        font-size: 15px !important;
    }

    .add-point-content-2 {
        font-size: 20px !important;
        margin: -15px 0 !important;
    }

    .add-point-content-2-span {
        font-size: 45px !important;
    }

    .add-point-content-1 {
        font-size: 20px !important;
    }

    #modal-buy-love .modal-content {
        padding: 5px 0 !important;
    }
}

@media screen and (max-height: 415px){

    .modal-content-level-up {
        padding: 23px 0;
    }

    .modal-header-level-up {
        padding: 45px 0;
    }
    .text-current-level{
        padding: 20px 0;
    }
}

#opts-buy-point {
    color: #fff;
    /*display: grid;*/
    margin: 0 20px;
    padding: 10px 0;
}

.btn-opts-buy-point {
    background: #089E85;
    padding: 11px 0;
    font-size: 15px;
}

.title-add-point {
    box-shadow: 0 3px 2px 0px lightgrey;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 1.3px solid #C4C6C9;
}

#info-point-member {
    text-align: center;
    font-size: 16px;
    background: #EFF3F6;
    padding: 15px 0;
}

#cur-total-point {
    font-weight: bold;
}

#cur-total-point-span {
    word-spacing: 5px;
    color: #089E85;
    font-weight: 900;
    font-size: 25px;
}

#cur-point-bought-span, #cur-point-free-span {
    color: #089E85;
}

#modal-option-buy-point .modal-content {
    overflow-x: hidden !important;
    /*padding-bottom: 16px;*/
}

.footer-add-point {
    font-weight: bold;
    font-size: 16px;
    border-top: 1.3px solid #C4C6C9;
    cursor: pointer;
    padding: 16px;
}

.footer-add-point a {
    background: none;
    display: flex;
    justify-content: space-between;
}
.footer-add-point a:hover, a:focus {
color: unset;
}

.content-opt-buy-point{
    overflow-x: hidden !important;
}

.footer-add-point span {
    float: right;
}

.footer-add-point:hover {
    background: gainsboro;
}

.footer-add-point:focus {
    background: unset;
}

@media screen and (max-width: 428px) {
    #info-point-member {
        line-height: 20px;
        padding: 3px 0;
    }

    .title-add-point {
        font-size: 15px;
    }

    #btn-close-modal-buy-point {
        top: 8px;
    }

    #modal-option-buy-point .modal-content {
        padding-top: 0;
        /*height: 500px;*/
        width: 308px;
    }

    .btn-opts-buy-point {
        padding: 7px 0;
        font-size: 13px;
    }

    .footer-add-point a {
    }
}

@media screen and (max-height: 414px) {
    .content-opt-buy-point {
        margin-bottom: 15px;
    }

    #modal-option-buy-point .modal-content {
        padding-top: 0;
        margin: 7px 0 0;
        overflow-y: scroll !important;
        height: 428px;
    }
}

@media screen and (max-height: 376px) {
    #modal-option-buy-point .modal-content {
        margin: 21px 0 0;
        height: 420px;
    }

    .content-opt-buy-point {
        margin-bottom: 50px;
    }
}

@media screen and (max-height: 321px) {
    #modal-option-buy-point .modal-content {
        margin: 4px 0 0;
        height: 329px;
    }

    .content-opt-buy-point {
        margin-bottom: 15px;
    }
}

@media screen and (max-height: 716px) {
    .btn-add-yell {
        padding: 5px;
    }
}

.w-unset {
    width: unset !important;
}
